Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 08-04-2012 14:57:12

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Mon problème d'installation du driver nvidia bute finalement sur une seule chose, les headers correpsondant à mon noyau ne sont pas disponibles facilement.

Pour pouvoir tester différents méthodes, sans craindre de perdre quoique ce soit.
J'ai installé une deuxième version Debian à part sur laquelle je pourrais tout essayer.

Mon prochain essai après l'échec de l'utilisation du wiwki va porter sur l'utilisation du ModuleAssistant que  tetrix m'a proposé.

"Si cela ne marche pas bien avec dkms, installe en premier ModuleAssistant qui facilitera le boulot en amont "

Je viens d'installer module assistant, et ça n' a pas loupé, lui aussi il bute sur les paquets non disponibles, même après un search, il me répond :
Paquets binaires pour le noyau  +2.6.39-bpo.2-amd64 : non trouvé

Je me heurte donc toujours au même problème, et sa proposition, est : " Vous devriez peut être ajouter quelque chose à sources list, comme les archives "contrib et non free". Or, c'est déjà fait.
Que reste t-il ?
Peut ête ré-installer le noyau 3.2.0-0.bpo2-amd64, mais j'ai déjà également fait cela et cela m'a conduit à un écran noir.

Quelqu'un aurait il une autre solution ?
Guppy

Dernière modification par Guppy88 (08-04-2012 15:42:10)

En ligne

#2 08-04-2012 15:44:33

bender642
Membre
Lieu : AIN
Distrib. : SID
Noyau : 3.13.7-1
(G)UI : KDE
Inscription : 04-12-2010

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Hello,

Peut-être vais-je dire une bétise,mais la carte est-elle prise en charge? (carte trop récente? carte exotique?).

Hors ligne

#3 08-04-2012 16:03:33

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

bender642 a écrit :

Hello,

Peut-être vais-je dire une bétise, mais la carte est-elle prise en charge? (carte trop récente? carte exotique?).


La carte est une geforce Nvidia GTX 550 Ti,elle ne me parait ni trop récente, ni exotique.

Je viens d'installer le noyau 3.2 et je vais recommncer avec lui

Suite :
.... de mieux en mieux, il se bloque au démarrage sur le message : Waiting for /dev to be fully populated...

Je suis revenu sur mon autre Debian, qui m'affcihe elle aussi sur 1280 X1080, alors qu'hier soir encore elle m'affichait en 1980 X 1080.
Guppy

Dernière modification par Guppy88 (08-04-2012 16:26:25)

En ligne

#4 08-04-2012 16:31:56

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Tu dois faire un update avant d'installer quoique ce soit...Mais HAMA, à force de bidouillé Apt, il se charge de paquets qui devienne inutiles, fais un

aptitude autoclean


, ainsi qu'un

 aptitude purge ~c


de temps en temps, sinon tu vas concever des paquets inutiles sur ton systeme. Ta carte a besoin du 295.33 qui se trouve dans wheezy/sid tu dois faire du pinning et avoir un sources.list complet Squeeze/Wheezy/Sid, AVEC un fichier preference

#lspci | grep VGA


Clique sur la page et recherche le modele de ta carte, mais je dois être dans le vrai wink

Oupps ! http://www.nvidia.fr/Download/indexsg.aspx?lang=fr

Dernière modification par tetrix (08-04-2012 16:32:58)

#5 08-04-2012 19:13:35

jeanlo123
Membre
Distrib. : 6.04
Noyau : 2.6.32-5-686
(G)UI : gnome 2.30.2
Inscription : 24-03-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

tetrix a écrit :

Tu dois faire un update avant d'installer quoique ce soit...Mais HAMA, à force de bidouillé Apt, il se charge de paquets qui devienne inutiles, fais un

aptitude autoclean


, ainsi qu'un

 aptitude purge ~c


de temps en temps, sinon tu vas concever des paquets inutiles sur ton systeme. Ta carte a besoin du 295.33 qui se trouve dans wheezy/sid tu dois faire du pinning et avoir un sources.list complet Squeeze/Wheezy/Sid, AVEC un fichier preference

#lspci | grep VGA


Clique sur la page et recherche le modele de ta carte, mais je dois être dans le vrai wink

Oupps ! http://www.nvidia.fr/Download/indexsg.aspx?lang=fr


j'ai essayé: apt-get purge ~c

j'ai un message d'erreur :

root@debian:/home/dupont# apt-get purge ~c
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet ~c


Debian : 6.04
GUI : Gnome
Kernel : ?

Hors ligne

#6 08-04-2012 19:53:30

demon
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Bonjour all smile

jeanlo123 tu peux renseigner t'es informations sur  ta distribution dans ton profil

ça seras plus pratique pour ceux qui t'aideront

http://debian-facile.org/atelier:indications-forum


Merci smile

Dernière modification par demon (08-04-2012 19:53:48)

#7 08-04-2012 20:15:45

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

tetrix a écrit :

Tu dois faire un update avant d'installer quoique ce soit...Mais HAMA, à force de bidouillé Apt, il se charge de paquets qui devienne inutiles, fais un

aptitude autoclean


, ainsi qu'un

 aptitude purge ~c


de temps en temps, sinon tu vas concever des paquets inutiles sur ton systeme.


J'ai oublié de dire dans ce fil que je venais d'installer la version sur laquelle j'ai fait mes essais dans une partition séparée, en gardant une version intacte pour ne pas me retrouver à nouveau bloqué devant un écran noir en finale. J'ai donc fait mes essais sur une deuxième version toute fraiche.

Ensuite j'ai bien bien fait un update avant de commencer,  parceque ModuleAssistant le demande, et sur ses instructions j'avais aussi ajouté  main contrib free et non free, et encore les paquets backports.

tetrix a écrit :

Ta carte a besoin du 295.33 qui se trouve dans wheezy/sid tu dois faire du pinning et avoir un sources.list complet Squeeze/Wheezy/Sid, AVEC un fichier preference

#lspci | grep VGA


Clique sur la page et recherche le modele de ta carte, mais je dois être dans le vrai wink

Oupps ! http://www.nvidia.fr/Download/indexsg.aspx?lang=fr


Finalement si je dois faire du pinning, ce serait peut être aussi facile de virer une de mes 3 Debian, dont LINUX mint avec je suis connecté et que je conserve précieusement parceque c'est la seule qui sait afficher sur mes deux écrans dans leur résolution maximale.

Donc je vais essayer une dernière fois d'installer un driver nvidia et si cela ne marche pas je passerais à WHeezy ou Sid, comme je l'avais déjà envisagé.
Guppy

En ligne

#8 08-04-2012 20:43:20

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

jeanlo 123: sois gentil, ouvre toi un sujet. wink

J'ai dit aptitude purge ~c en root regarde ici

#9 08-04-2012 20:45:51

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Guppy88 a écrit :

Donc je vais essayer une dernière fois d'installer un driver nvidia et si cela ne marche pas je passerais à WHeezy ou Sid, comme je l'avais déjà envisagé.
Guppy


Si tu fais la modif de ton sources.list, tu fais un fichier preferences, tu installes ( aptitude install -t ) tu auras le paquet (les paquets) dont tu as besoin sans passé par une autre version...

http://debian-facile.org/manuel:sources.list

Dernière modification par tetrix (08-04-2012 20:47:31)

#10 08-04-2012 21:52:43

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

tetrix a écrit :

Guppy88 a écrit :

Donc je vais essayer une dernière fois d'installer un driver nvidia et si cela ne marche pas je passerais à WHeezy ou Sid, comme je l'avais déjà envisagé.
Guppy


Si tu fais la modif de ton sources.list, tu fais un fichier preferences, tu installes ( aptitude install -t ) tu auras le paquet (les paquets) dont tu as besoin sans passé par une autre version...

http://debian-facile.org/manuel:sources.list


Merci de cette précision.
Mais le fichier préférences il se fabrique tout seul, ou c'est la commande aptitude install qui le crée ?
Je teste en ce moment  la commande, elle me dit qu'il manque un argument,
effectivement dans la liste qui s'affiche en dessous, apparait  toute une liste d'arguement dont purge et clean dont tu m'as parlé.

Si je comprends bien au bout de aptitude install -t il faudrait que j'indique la distribution pour laquelle le paquet doit être installé ou le nom du fichier ?
Guppy

Après lecture et relecture des instructions dont tu m'as donné le lien, il faudrait que j'installe ou que je crée un fichier aptconf, celui qui est déconseillé aux débutants ? C'est celui là que tu appelle préférences ?
ou c'est encore autre chose ?
Je navique dans le flou là .

Guoppy

Dernière modification par Guppy88 (08-04-2012 22:17:47)

En ligne

#11 08-04-2012 22:39:45

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

#12 09-04-2012 08:24:46

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Bien et si on se concentrait sur le sujet ?

installer un driver nvidia pour 2.6 : où trouver les bons paquets ?


Déjà, je préciserais 2.6.39 - bpo.2-amd64 - Un peu de rigueur ne fait pas de mal. roll

Actuellement, la seule piste que j'ai passe par l'installation des headers pour la compile, que ce soit à l'aide de m-a ou de dkms.
Et la seule possibilité que je vois, ce sont ces fameux headers installés dans ta LMDE, à moins que quelqu'un sache les trouver ailleurs.

Donc, si personne ne sait les repaqueter correctement, ce n'est pas la peine de poursuivre sur cette voie, AMHA.

Dernière modification par paskal (09-04-2012 08:26:25)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#13 09-04-2012 10:55:06

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

paskal a écrit :

Bien et si on se concentrait sur le sujet ?

installer un driver nvidia pour 2.6 : où trouver les bons paquets ?


Déjà, je préciserais 2.6.39 - bpo.2-amd64 - Un peu de rigueur ne fait pas de mal. roll


Sa carte à besoin du dernier driver...Il n'est pas dispo dans les backports... neutral

#14 09-04-2012 11:05:16

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Ah ben merci, j'étais pas au courant, dis donc.  roll

Un peu de lecture, peut-être ? http://debian-facile.org/forum/viewtopic.php?id=5100

Dernière modification par paskal (09-04-2012 11:19:44)


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#15 09-04-2012 11:23:08

jeanlo123
Membre
Distrib. : 6.04
Noyau : 2.6.32-5-686
(G)UI : gnome 2.30.2
Inscription : 24-03-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

tetrix a écrit :

jeanlo 123: sois gentil, ouvre toi un sujet. wink

J'ai dit aptitude purge ~c en root regarde ici


oui, je te prie de bien vouloir m'excuser.


Debian : 6.04
GUI : Gnome
Kernel : ?

Hors ligne

#16 09-04-2012 16:04:17

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

tetrix a écrit :

paskal a écrit :

Bien et si on se concentrait sur le sujet ?
installer un driver nvidia pour 2.6 : où trouver les bons paquets ?


Déjà, je préciserais 2.6.39 - bpo.2-amd64 - Un peu de rigueur ne fait pas de mal. roll


J'aurais bien précisé, et j'y ai pensé, mais le titre est limité en nombre de caractères,
Et comme je me suis donné  la peine de préciser quelle est ma config et de la mettre à jour, c'était pas difficile à trouver.


tetrix a écrit :

Sa carte à besoin du dernier driver...Il n'est pas dispo dans les backports... neutral


Oui je le sais aussi, malheureusement,  et à cause (ou grâce à cela) je suis en train de passer de débutant qui débute, à débutant avisé, et maintenant je dois m'attaquer a des domaines déconseillés aux débutants.
Pour arriver dans le domaine du pinning, à essayer de construire un fichier : préférences où je dois calculer le poids des options  à piocher  dans diverses distribution.

Je vais encore relire tout cela avant de casser une nouvelle fois ma distrib, heureusement que j'ai également appris comment en installer une supplémentaire pour y faire mes essais.
Mais quand je rate cela me coute quand même une  vingtaine de minutes pour  tout réinstaller.

@paskal, Je n'ai pas non plus installé de pilote nvidia pour ma LMDE, pour l'instant elle fonctionne avec mes deux écrans, 1980 X1080 et 1680 X et un truc avec 944  je ne voudrais pas la mettre hors d'usage en tentant quelque chose.
C'est sur elle que je reviens quand je me retrouve avec des écrans noir.
Guppy

En ligne

#17 09-04-2012 16:49:37

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Guppy88 a écrit :

J'aurais bien précisé, et j'y ai pensé, mais le titre est limité en nombre de caractères,
Et comme je me suis donné  la peine de préciser quelle est ma config et de la mettre à jour, c'était pas difficile à trouver.


Pas de souci.
Quoiqu'il en soit, il vaut mieux se cantonner au sujet, sinon on va se retrouver aussi perdus que sur un certain fil précédent. sad


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#18 09-04-2012 16:55:41

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Si tu veux faire du pinning pour aller chercher la derniere version du driver proprietaire de nvidia...

Création d'un fichier source complet

tu ouvres un éditeur de texte en root (si j'en crois ta configuraion=> gedit)
Tu ouvres un terminal $ tu tapes su

$ su


Tu entres ton mots de passe (invisible normal) tu arrives # (root)

#gedit /etc/apt/sources.list


ton éditeuur s'ouvre sur ton fichier sources.list (attention à partir de ce moment, tu à le droit d'écrire sur le fichier, donc de tout casser).
Tu effaces le contenu, tu colles ça dedans attention j'ai inclu les dépots multimédia, si tu n'en veux pas efface les! sinon tu vas avoir un probleme de clef publique....C'est genant lors d'un update wink

################################################
## squeeze
deb http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ squeeze main contrib non-free

## squeeze multimedia
deb http://www.debian-multimedia.org squeeze main non-free
deb-src http://mirror.home-dn.net/debian-multimedia squeeze main

# squeeze security
deb http://security.debian.org/ squeeze/updates main contrib non-free
deb-src http://security.debian.org/ squeeze/updates main contrib non-free

# squeeze update
deb http://ftp.fr.debian.org/debian/ squeeze-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ squeeze-updates main contrib non-free

################################################
## wheezy
deb http://ftp.fr.debian.org/debian/ wheezy main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ wheezy main contrib non-free

## wheezy multimedia
deb http://www.debian-multimedia.org wheezy main non-free
deb-src http://www.debian-multimedia.org/ wheezy main

## wheezy security
deb http://security.debian.org/ wheezy/updates main contrib non-free
deb-src http://security.debian.org/ wheezy/updates main contrib non-free

################################################
## sid
deb http://ftp.fr.debian.org/debian/ sid main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ sid main contrib non-free

## sid multimedia
deb http://www.debian-multimedia.org/ sid main
deb-src http://www.debian-multimedia.org/ sid main

################################################


J'ai volontairement omis les dépots experimental

Maintenant, nous allons créer le fichier preferences :

Tu ouvres un terminal, la même manip que tout à l'heure, mais là nous allons créer un fichier preference qui n'existe pas,

#gedit /etc/apt/preferences


Tu y colles le fichier qui suit, tu l'enregistres.

Package: *
Pin: release o=Debian,a=squeeze,l=Debian
Pin-Priority: 900

Package: *
Pin: release o=Debian,a=squeeze,l=Debian-Security
Pin-Priority: 900

Package: *
Pin: release o=Debian,a=squeeze-updates,l=Debian
Pin-Priority: 900

Package: *
Pin: release o=Debian,a=security,l=Debian
Pin-Priority: 900
 
Package: *
Pin: release o=Unofficial Multimedia Packages,a=squeeze,l=Unofficial Multimedia Packages
Pin-Priority: 900
     
Package: *
Pin: release o=Debian,a=wheezy,l=Debian
Pin-Priority: -10

Package: *
Pin:release o=Debian,a=wheezy,l=Debian-Security
Pin-Priority: -10

Package: *
Pin: release o=Unofficial Multimedia Packages,a=wheezy,l=Unofficial Multimedia Packages
Pin-Priority: -10

Package: *
Pin: release o=Debian,a=sid,l=Debian
Pin-Priority: -10

Package: *
Pin: release o=Unofficial Multimedia Packages,a=sid,l=Unofficial Multimedia Packages
Pin-Priority: -10


Ensuite, tu installes le drivers nvidia

#aptitude install Le_paquet_que_tu_veux -t La_version_que_tu_veux


en choisissant le dépots wheezy ou sid

Mais je sors d'un repas bien arrosé, attends que quelqu'un valide ma proposition, moi j'vais à la sieste

#19 09-04-2012 17:16:39

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Mettre à jour avant d'installer les drivers nvidia :

aptitude update


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#20 10-04-2012 01:49:19

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Tetrix, j'ai compris ce que tu me proposes de faire, enfin je crois  et je résume ici pour me le faire confirmer.

Je vais ouvrir mon fichier, sources.lits, je le connais bien. Je suis déjà intervenu dans mon fichier sources.lists une paire de fois, et dans les Vosges quand on dit une paire  c'est très nettement beaucoup  plus que deux, cela me parait simple à faire. 

Il comprends déjà les mêmes lignes, avec en plus backports, je le recopie en dessous et je change squeeze en Wheezy.
Et je me passerai des fichiers multimédia, pas la peine de rajouter un problème.

Comme ça j'aurais deux sources Squeeze et Wheezy
Ensuite update pour mettre à jour ce que j'irais chercher sur le mirroir.
Et après je lui indique par mon fichier préférences qu'il faut aller chercher les paquets Wheezy, s'il ne trouve pas ce qu'il lui faut dans les miroirs Squeeze au moment de l’exécution de la commande, et comme tu as mis 900 dans les préférences cela veut dire qu'il ira tout des suite chercher dans Wheezy le driver  295.33  qu'il faut pour ma carte.
Enfin j'espère.

Dernière modification par Guppy88 (10-04-2012 01:49:35)

En ligne

#21 10-04-2012 06:54:59

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Il te faut les dépots Squeeze/Wheezy/Sid avec les lignes du fichier preferances qui corresponde.
Normalement, u n'as plus besoin des backports avec cette méthode.
Donne le résultat de

apt-cache policy nvidia-kernel-dkms


ou

apt-cache policy nvidia-kernel-*


regarde celui qui est installé et colle nous le résultat.
Le sources.list que je te donnes correspond au fichier preferences joint, si tu corriges une ligne dans l'un, il faut corriger l'autre.

Je souhaite que cela fonctionne pour toi, courage

Dernière modification par tetrix (10-04-2012 06:55:23)

#22 11-04-2012 08:05:47

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Salut,

fait attention, il y a un bug grave sur nvidia-glx ce matin, attends que le correctif soit fait pour installer wink

Je te le dirais ici

#23 11-04-2012 08:29:14

dbkblk
Membre
Distrib. : Debian Wheezy 64bits
Noyau : 3.2
(G)UI : Gnome 3.2
Inscription : 24-10-2010

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Le bug est en testing aussi ?

M. Gandhi: "C'est une erreur de croire nécessairement faux ce qu'on ne comprend pas."
C'est quoi ce bordel ?

Hors ligne

#24 11-04-2012 11:20:48

tetrix
Invité

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Non, je ne pense pas, regarde ici

#25 12-04-2012 07:58:27

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : installer un driver nvidia pour 2.6 : où trouver les bons paquets ?

Je n'ai rien tenté ces jours ci, peut être un peu de lassitude ? Ma linux Mint fonctionne apparemment correctement, et affiche avec ses deux écrans dans la bonne résolution et je n'ose pas trop y toucher. Tan tpis pour les jeux qui la réclame.
L'absence d'accélération graphique n'est pas trop gênante sous Blender, si on fait pas de sculpt mode.
Quant à l'autre version, ben j'hésite aussi à la casser encore une fois...même si elle n’affiche qu'en 1208 X1080, c'est dommage parce que finalement elle me plait mieux que Mint.

Dernière question à quoi servent les dépôts multimédia, qu'y a t il dedans ?
Guppy

En ligne

Pied de page des forums